logging.file.path=./logs
spring.jpa.properties.hibernate.event.merge.entity_copy_observer=allow

## -------- customize these if you want the player to play against itself in dev env
# ! TODO: change to your own player name and email
dungeon.playerName=${PLAYER_NAME:player-skeleton-java-springboot}
dungeon.playerEmail=${PLAYER_EMAIL:player-skeleton-java-springboot@example.com}
server.port=${PLAYER_SERVER_PORT:8999}

dungeon.game.host=${GAME_HOST:http://localhost:8080}

spring.rabbitmq.host=${RABBITMQ_HOST:localhost}
spring.rabbitmq.port=${RABBITMQ_PORT:5672}
spring.rabbitmq.username=${RABBITMQ_USERNAME:admin}
spring.rabbitmq.password=${RABBITMQ_PASSWORD:admin}

logging.level.org=error
logging.level.thkoeln=${LOGGING_LEVEL:info}

dungeon.mock.host=${MOCK_HOST:http://localhost:8098}